
/* ------------------------------------------------------------------ */
/* a. Webfonts and Icon fonts
 ------------------------------------------------------------------ */

@font-face {
    font-family: 'gothic720_lt_btlight';
    src: url('../fonts/gothic720_lt_btlight/ufonts.com_gothic-720-light-bt-webfont.eot');
    src: url('../fonts/gothic720_lt_btlight/ufonts.com_gothic-720-light-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothic720_lt_btlight/ufonts.com_gothic-720-light-bt-webfont.woff2') format('woff2'),
         url('../fonts/gothic720_lt_btlight/ufonts.com_gothic-720-light-bt-webfont.woff') format('woff'),
         url('../fonts/gothic720_lt_btlight/ufonts.com_gothic-720-light-bt-webfont.ttf') format('truetype'),
         url('../fonts/gothic720_lt_btlight/ufonts.com_gothic-720-light-bt-webfont.svg#gothic720_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ------------------------------------------------------------------ */
/* a. General Styles
/* ------------------------------------------------------------------ */

body { 
  background: #FFFFFF;
  color: #9D8179;
  font-family: 'gothic720_lt_btlight';
}

*{
  font-family: 'gothic720_lt_btlight';
  padding: 0px;
  margin: 0px;
  line-height: auto;
  width: auto;
}
a{
  text-decoration: none;
  color: #9D8179;
}
ul li 
{
  list-style-type: none;
}

/* ------------------------------------------------------------------ */
/* Intro
/* ------------------------------------------------------------------ */

#intro {
   position: relative;
   height: 770px;
   width: 100%;  
   overflow: hidden;
   /*height: auto;*/
}

#intro #slideshow {
    position: relative; 
    top:40px;
    width: 100%;
    height: 100%;
    /*display: none;*/
}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

#slideshow > div img{ 
  width: 100%;
}

/* ------------------------------------------------------------------ */
/* Header
/* ------------------------------------------------------------------ */

header {   
   width: 100%; 
   position: absolute;  
   top: 0px;
   background-color: #FFFFFF;
   z-index: 100;     
}
header .logo {	
  position: relative;
	width: 468px;	
  height: 60px;
	margin: auto;
  padding-top: 30px;
  text-align: right;
}

header .pattern {  
   height: 120px;
   width: 100%;
   background: url(../images/header-pattern-top.jpg) repeat center top; 
}
header .nav
{
  position: relative;
  widows: 100%;
}
header .nav ul
{
    margin: 0;
    padding: 0;
    /*background-color: green;*/
    text-align: center;
    margin: auto;
    height: 30px;
    line-height: 30px;
    width: 520px;
}
header .nav ul li
{
    display: inline-block;
    margin: 0px 40px 0px 0px; 
    text-align: right;  
}
header .nav ul li:last-child
{
    margin: 0px;    
}
header .nav ul li a
{
  color: #9D8179;
  font-family: 'gothic720_lt_btlight';
  font-weight: bold;
}

/* ------------------------------------------------------------------ */
/* About
/* ------------------------------------------------------------------ */

#about {
  /*display: none;*/
	 background: #F0E3CD;
	 color: #fff;      
}
#about .content
{
  width: 380px;
  margin: auto;
  padding: 70px 0px;
}
#about .content h1
{
  padding: 0px;
  font-size: 17px;
  line-height: 22px;
  color:#8f6e69;
  text-align: right;
}


/* ------------------------------------------------------------------ */
/* Services
/* ------------------------------------------------------------------ */

#services {
  /*display: none;*/
   background: #CABC9F;
   color: #fff;      
   text-align: right;
}
#services .content
{
  width: 380px;
  margin: auto;
  padding: 50px 0px;
}
#services .content h1
{
  padding: 0px;
  font-size: 15px;
  /*width: 325px;*/
  margin: 0px auto;
  line-height: 22px;
  color:#9D8179;
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 24px;
}
#services .content h1:last-child
{
  margin-top: 40px;
}
#services .content ul
{
  font-size: 17px;
  padding: 0px;
  /*width: 325px;*/
  margin: 0px auto;
  line-height: 25px;
  color:#FFFFFF;
  margin-top: 10px;
}

/* ------------------------------------------------------------------ */
/* Partner
/* ------------------------------------------------------------------ */

#partner {
  /*display: none;*/
   background: #F0E3CD;
   color: #fff;      
   text-align: right;
}
#partner .content
{
  width: 380px;
  margin: auto;
  padding: 50px 0px;
}
#partner .content h1
{
  padding: 0px;
  font-size: 15px;
  margin: 0px auto;
  line-height: 22px;
  color:#9D8179;
  text-transform: uppercase;
  font-size: 24px;
}
#partner .content ul
{
  padding: 0px;
  font-size: 17px;
  margin: 0px auto;
  line-height: 22px;
  color:#FFFFFF;
  margin-top: 10px;
}
#partner .content ul li
{
  color: #9D8179;
}

#location{
  /*display: none;*/
  padding: 0px 0px 40px 0px;
}
#location #map {
   background: url(../images/map.jpg);
   background-repeat: no-repeat;
   background-position: center center; 
   background-size: contain;
  -webkit-background-size: contain;
  height: 600px;
}
/* ------------------------------------------------------------------ */
/* Info
/* ------------------------------------------------------------------ */

#info {   
   background: url(../images/header-pattern-bottom.jpg) repeat-x center center; 
   background-size: cover !important;
  -webkit-background-size: cover !important;   
  height:160px;
}
#info .content
{
  padding: 30px 0px;
  width: 880px;
  /*background-color: green;*/
  margin: auto;
}
#info .content:after
{
  content: '';
  clear: both;
}
#info .content .columns
{
  float: left;
  margin-right: 60px;
  text-align: right;
  /*background-color: orange;*/
}
#info .content .columns:last-child
{
  margin-right: 0px;
}
#info .content .columns h1
{
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 10px;
}
#info .content .columns ul li
{
  font-size: 17px;
}
#info .content .columns ul li.facebook
{
  margin-top: 20px;
  font-size: 24px;
  font-weight: bold;
}


/* ------------------------------------------------------------------ */
/* e. Footer
/* ------------------------------------------------------------------ */

#footer {
	 background: #F0E3CD;
   padding-top: 24px;
   padding-bottom: 24px;
   color: #303030;      
}
#footer .content {
   padding: 10px 40px;
}

/* Go To Top Button */
#go-top {
	position: fixed;
	bottom: 10px;
   right: 30px;  
   text-align: center; 
   display: none;
}
#go-top a {
	text-decoration: none;
	border: 0 none;
	display: block;
	width: 48px;
	height: 48px;
	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   color: #333;
   font-size: 16px;
   line-height: 48px;
 	 border-radius: 3px;
}
#go-top a:hover { background: #FFFFFF; }
#go-top a img{
  width: 80%;
  height: 80%;
  vertical-align: middle;
}

